<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6436309eccbddb55ea7e4224354aca73">
  <dict>
    <!--2024-05-31 14:46:47.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:46:47.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:46:47.000-->
    <string key="hide_violence_number_from_mcc">54-144</string>
  </dict>
</config>
